@extends('app')

@section('content')
<div class="container-fluid">
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="panel panel-default">
				<div class="panel-heading">Comme vous êtes français nous avons besoin d'autres informations</div>
				<div class="panel-body">
					@if (count($errors) > 0)
						<div class="alert alert-danger">
							<strong>Whoops!</strong> There were some problems with your input.<br><br>
							<ul>
								@foreach ($errors->all() as $error)
									<li>{{ $error }}</li>
								@endforeach
							</ul>
						</div>
					@endif

					<form class="form-horizontal" role="form" method="POST" action="{{ url('/auth/registerbis') }}">
						{!! csrf_field() !!}

						<div class="form-group">
							<label class="col-md-4 control-label">Comment nous avez-vous connus ?</label>
							<div class="col-md-6">
								<textarea class="form-control" name="infos"></textarea>
							</div>
						</div>

						<div class="form-group">
							<label class="col-md-4 control-label">Quelle est votre région ?</label>
							<div class="col-md-6">
								<select class="form-control" name="region">
									@foreach($regions as $value)
										<option value="{!! $value !!}" {{ old('region') == $value ? 'selected' : '' }}>{{ $value }}</option>
									@endforeach
								</select> 
							</div>
						</div>

						<div class="form-group">
							<div class="col-md-6 col-md-offset-4">
								<button type="submit" class="btn btn-primary">
									Register
								</button>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
@endsection
